RubyGems Navigation menu

rwebspec 4.1.0

Executable functional specification for web applications in RSpec syntax with Watir or Selenium

Gemfile
          gem 'rwebspec', '~> 4.1.0'
  
  
  
  
  
  
  

install
          gem install rwebspec -v 4.1.0
  
  
  
  
  
  
  

Authors:

  • Zhimin Zhan

Owners:

Total downloads 39,230

For this version 655

Show all versions (53 total)

Required Ruby Version: None

Links:

Versions:

  1. 6.0.3 - September 17, 2014 (55 KB)
  2. 6.0.2 - August 15, 2014 (55 KB)
  3. 6.0.1 - August 13, 2014 (55 KB)
  4. 5.3.0 - June 10, 2014 (54.5 KB)
  5. 5.2.1 - June 7, 2014 (54.5 KB)
Show all versions (53 total)